package com.artfess.bpm.plugin.task.taskcopyto.def;

import com.artfess.bpm.plugin.core.plugindef.AbstractBpmTaskPluginDef;
import com.artfess.bpm.plugin.task.taskcopyto.def.model.CopyToItem;

import java.util.ArrayList;
import java.util.List;

public class TaskCopyToPluginDef extends AbstractBpmTaskPluginDef{
	/**
	 * 
	 */
	private static final long serialVersionUID = 6236518028442879777L;
	private List<CopyToItem> copyToItems = new ArrayList<CopyToItem>();

	public List<CopyToItem> getCopyToItems() {
		return copyToItems;
	}

	public void setCopyToItems(List<CopyToItem> copyToItems) {
		this.copyToItems = copyToItems;
	}
	
}
